Subject: Re: Slowness of Cygwin (and NT/2000 failure)
From: Robert Collins <[email-masked]>
To: Ron House <[email-masked]>
Cc: [email-masked]
Date: 10 Aug 2001 11:02:51 +1000

On 10 Aug 2001 00:49:45 +0000, Ron House wrote:
> 
> I am running on Windows 98. Unfortunately the program won't execute on
> my friend's WinNT box nor on another friend's Win2000 box. (It says
> "Error opening terminal: cygwin.") I managed to get at the W2000 box and
> do some experiments, and it seems that the program actually does execute
> up to the point where ncurses tries to take over the screen. As I have
> linked statically, I don't think this can be due to missing dlls. The
> ncurses docs seem to be standard, with no special tips for running under
> Cygwin, so I am at a loss.

Have you installed cygwin on their machine (via setup.exe?)

Rob

> 
> -- 
> Ron House     [email-masked]
>               http://www.sci.usq.edu.au/staff/house
> 
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Bug reporting:         http://cygwin.com/bugs.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
> 

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/